Require version 1.2.0 of deadlock retry for postgres support
[rails.git] / vendor /
drwxr-xr-x   ..
drwxr-xr-x - assets
drwxr-xr-x - gems
drwxr-xr-x - generators
drwxr-xr-x - rails-locales